Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch Sort ascending
webpack 1.x-dev All rector covered None Module 29 10000 9 0 6 0 0 3 Drupal 9 issue [#3131906] Available
webform_alias_container 1.0-beta1 Only info.yml/composer.json problem found None Module 15 10000 1 0 0 0 0 1 This will not be ported to Drupal 9 Available
view_entity_ref_field_formatter 1.0 Only info.yml/composer.json problem found None Module 43 10000 1 0 0 0 0 1 This should be in core ! Available
vertical_image_scrolling 1.1 Only info.yml/composer.json problem found None Module 1 10000 1 0 0 0 0 1 NA Available
vegas 1.x-dev Some covered by rector None Module 15 10000 11 0 2 1 7 1 [#2923825] will make this module Drupal 9 ready. Available
user_field_value 1.0 Only info.yml/composer.json problem found None Module 112 10000 1 0 0 0 0 1 I think views core should merge this. Available
usajobs 1.0-rc1 All rector covered None Module 0 10000 4 0 3 0 0 1 Currently porting the module to Drupal 9 Available
uiplog 1.x-dev All rector covered None Module 141 10000 3 0 2 0 0 1 Being done, see [#3141992] & [#3139360]. Available
uc_payumoney 3.2 All rector covered None Module 1 10000 2 0 1 0 0 1 It depended on UberCart so we will wait till UberCart release for Drupal 9 Available
uc_edit_order_attributes 1.x-dev All rector covered None Module 0 10000 3 0 2 0 0 1 No current plan, but we just got this one done! Available
testpro 1.0 Some covered by rector None Module 0 10000 6 0 1 0 4 1 Will support in Drupal 9 as well Available
term_glossary 1.0 Some covered by rector None Module 5 10000 3 0 1 1 0 1 This will have a stable Drupal 9 Release. Available
telephone_formatter 1.x-dev All rector covered None Module 1797 1000 3 0 2 0 0 1 You can follow a progress on making this module compatible with D9 in [#3087158] Available
symfony_validator_translator 1.0 Only info.yml/composer.json problem found None Module 1 10000 1 0 0 0 0 1 This project will be ported to Drupal 9 soon. Available
sticky_toolbar 1.x-dev Only info.yml/composer.json problem found None Module 26 10000 1 0 0 0 0 1 This module is Drupal 9 ready. Available
slimbox2 1.x-dev All rector covered None Module 7 10000 2 0 1 0 0 1 Once I've fine tuned the Drupal 8 version, I'll port it to Drupal 9. I will have a stable version ready for Drupal 9 on the launch of Drupal 9 in June 2020. Available
sitewide_msg 1.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 No Drupal 8/9 version is expected, we kindly asking you to point your attention to the similar module Site Alert and to consolidate efforts over there. Available
rules_user_fields 1.1 Only info.yml/composer.json problem found None Module 165 10000 1 0 0 0 0 1 The module cannot be compatible with Drupal 9 until the Rules module will be compatible. See https://www.drupal.org/project/drupal/issues/3126747 Available
rules_data_exchanger 1.0 Only info.yml/composer.json problem found None Module 93 10000 1 0 0 0 0 1 The module cannot be compatible with Drupal 9 until the Rules module will be compatible. See https://www.drupal.org/project/drupal/issues/3126747 Available
rng_quick 1.x-dev All rector covered None Module 238 10000 3 0 2 0 0 1 Not yet. Available
rng_date_scheduler 1.x-dev All rector covered None Module 178 10000 2 0 1 0 0 1 Not yet supported. Available
rng_conflict 1.0-beta4 All rector covered None Module 46 10000 2 0 1 0 0 1 Not yet. Available
redirect_after_registration 1.0.0 Only info.yml/composer.json problem found None Module 67 10000 1 0 0 0 0 1 Not yet started. Available
rating_field 1.x-dev Only info.yml/composer.json problem found None Module 9 10000 1 0 0 0 0 1 This module should be ready for D9 as there is no deprecated code and works with 8.7.6 as well. Available
quicker_edit 1.x-dev Only info.yml/composer.json problem found None Module 11 10000 1 0 0 0 0 1 The maintainer will try to keep the module D9 ready from the stable release day. See [#3091733] Available
protected_routes 1.0.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Not ready but planned. Available
propellerads 1.0 Only info.yml/composer.json problem found None Module 1 10000 1 0 0 0 0 1 Made the Drupal 8 version. Further will do the Drupal 9 version. Available
processing 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Postponed pending investigation of p5.js compatibility. Available
popper_js 1.x-dev Only info.yml/composer.json problem found None Module 11 10000 1 0 0 0 0 1 This module is now superfluous and aspects are integrated into Drupal core. Available
php_runtime_memory 1.x-dev Only info.yml/composer.json problem found None Module 1 10000 1 0 0 0 0 1 Drupal 9 compatibility Available